# Game Sharing


I thought it would be a fun idea to create an app where users can share games. So I made an app
that keeps track of who they were borrowing games from and lending games to. The app works as designed,
and upon reflection it was a good oppurtunity to learn more about ASP.Net

